Subject: Debian (not Linux) newbie

From: [email-masked]
Date: Mon, 09 Sep 96 17:26:03 -0500

@SUBJECT:Debian (not Linux) newbie question #1                       N
Hi all,

I've been running Linux for almost a year now.  I started with Slackware,
moved to Red Hat 3.0.3 now I want to move to Debian.  I will be moving
Red Hat to another machine once I get Debian configured the way I want.

I am having two problems getting things set up.  One is related to Debian,
the other is more Linux in general but I hope someone can get me pointed
in the proper direction.

First problem is about the backup utilities tob and taper.  Up until
recently, I have been able to backup my hard drives to tape (floppy tape
drive using zftape v1.05) using a single 200 MB (uncompressed) tape.  The
drive is 1.6 GB and until recently it has not been too full.  However, I
have now reached the point where I need more than one tape and this is
where my trouble started.

When I use tob and get to the end of the first tape, afio doesn't prompt
for another tape.  All it is does it print a 'tape full' error for every
remaining file.  In /etc/tob.rc, I have the BACKUPCMD set to:

BACKUPCMD='afio -oxZv -b 10240 -s0 -T 3k -G 9 $BACKUPDEV < $FILELIST'

The -b 10240 was necessary because without it afio complains about a bad
block size while writing to the tape.

If I understand the man page for afio, -s0 should make afio pause when a
tape fills.  It doesn't.  With -s0, afio behavior is the same.  It keeps
trying writing to the full tape.

I tried using using taper (with zftape).  When the tape fills up, taper
chokes with a child segmentation error in a dialog box.  If I click on the
'OK', taper just hangs.  When I didn't fill the tape, taper would work
just fine.

I've seen folks mention on the list use both tob and taper with success,
so I must be doing something wrong.  Can someone give me a clue to what it
is? :-)  Thanks!

            Bob
  
...
 * ATP/Linux 1.42 *   Linux, the choice of a GNU generation.